footer {
  color: #546477;
  background-color: #071228; }
  @media screen and (min-width: 768px) {
    footer .logo-container {
      padding-top: 2.5rem; } }
  @media screen and (max-width: 576px) {
    footer .logo-wrapper {
      text-align: center; } }
  @media screen and (max-width: 991px) {
    footer .logo-wrapper img {
      max-width: 100px; } }
  @media screen and (min-width: 991px) {
    footer .logo-wrapper img {
      margin-left: 15px;
      max-width: 115px; } }
  footer .download-btns-container {
    display: flex;
    justify-content: flex-end;
    align-items: center; }
    @media screen and (max-width: 767px) {
      footer .download-btns-container {
        margin-top: 3rem;
        justify-content: flex-start;
        padding-left: 1.875rem;
        padding-right: 1.875rem; } }
    @media screen and (max-width: 480px) {
      footer .download-btns-container {
        padding-left: .5rem;
        padding-right: .5rem;
        justify-content: center; } }
    footer .download-btns-container .download-btn-wrapper {
      margin-right: .5rem; }
      @media screen and (max-width: 767px) {
        footer .download-btns-container .download-btn-wrapper {
          margin-right: .5rem; } }
      footer .download-btns-container .download-btn-wrapper .download-btn {
        min-width: 150px;
        padding: 0.5rem .5rem; }
        @media screen and (max-width: 991px) {
          footer .download-btns-container .download-btn-wrapper .download-btn {
            padding: 0 .5rem; } }
        footer .download-btns-container .download-btn-wrapper .download-btn .platform-details {
          color: black; }
          footer .download-btns-container .download-btn-wrapper .download-btn .platform-details p {
            margin: 0;
            font-size: .675rem; }
          footer .download-btns-container .download-btn-wrapper .download-btn .platform-details h4 {
            text-transform: capitalize;
            margin: 0;
            font-size: 1rem; }
      footer .download-btns-container .download-btn-wrapper:last-child {
        margin-right: 1rem; }
        @media screen and (max-width: 480px) {
          footer .download-btns-container .download-btn-wrapper:last-child {
            margin-right: 0; } }
  footer .footer-links-and-address-container,
  footer .download-btns-and-social-links-container {
    padding-top: 9px; }
    @media screen and (max-width: 767px) {
      footer .footer-links-and-address-container,
      footer .download-btns-and-social-links-container {
        padding-top: 55px; } }
    @media screen and (max-width: 575px) {
      footer .footer-links-and-address-container,
      footer .download-btns-and-social-links-container {
        max-width: 80%;
        margin: auto; } }
    @media screen and (max-width: 479px) {
      footer .footer-links-and-address-container,
      footer .download-btns-and-social-links-container {
        padding-top: 25px;
        max-width: 95%;
        margin: auto; } }
    @media screen and (max-width: 480px) {
      footer .footer-links-and-address-container .footer-links-wrapper,
      footer .footer-links-and-address-container .download-btn-container,
      footer .download-btns-and-social-links-container .footer-links-wrapper,
      footer .download-btns-and-social-links-container .download-btn-container {
        padding-top: 1rem; } }
    footer .footer-links-and-address-container .footer-links-wrapper .footer-list-heading,
    footer .footer-links-and-address-container .download-btn-container .footer-list-heading,
    footer .download-btns-and-social-links-container .footer-links-wrapper .footer-list-heading,
    footer .download-btns-and-social-links-container .download-btn-container .footer-list-heading {
      padding-top: 4px;
      font-size: 1rem;
      font-weight: 500;
      color: #546477;
      margin-bottom: 1.15rem; }
    footer .footer-links-and-address-container .footer-links-wrapper .footer-link-list,
    footer .footer-links-and-address-container .download-btn-container .footer-link-list,
    footer .download-btns-and-social-links-container .footer-links-wrapper .footer-link-list,
    footer .download-btns-and-social-links-container .download-btn-container .footer-link-list {
      list-style-type: none;
      padding-left: 0; }
      footer .footer-links-and-address-container .footer-links-wrapper .footer-link-list .footer-link-list-item,
      footer .footer-links-and-address-container .download-btn-container .footer-link-list .footer-link-list-item,
      footer .download-btns-and-social-links-container .footer-links-wrapper .footer-link-list .footer-link-list-item,
      footer .download-btns-and-social-links-container .download-btn-container .footer-link-list .footer-link-list-item {
        font-size: 1rem;
        font-weight: 400;
        line-height: 1.5;
        margin: 1.15rem 0;
        color: #546477;
        color: #949CAB; }
        footer .footer-links-and-address-container .footer-links-wrapper .footer-link-list .footer-link-list-item a,
        footer .footer-links-and-address-container .download-btn-container .footer-link-list .footer-link-list-item a,
        footer .download-btns-and-social-links-container .footer-links-wrapper .footer-link-list .footer-link-list-item a,
        footer .download-btns-and-social-links-container .download-btn-container .footer-link-list .footer-link-list-item a {
          color: #546477;
          color: #949CAB; }
        footer .footer-links-and-address-container .footer-links-wrapper .footer-link-list .footer-link-list-item:first-child,
        footer .footer-links-and-address-container .download-btn-container .footer-link-list .footer-link-list-item:first-child,
        footer .download-btns-and-social-links-container .footer-links-wrapper .footer-link-list .footer-link-list-item:first-child,
        footer .download-btns-and-social-links-container .download-btn-container .footer-link-list .footer-link-list-item:first-child {
          margin-top: 0; }
    @media screen and (min-width: 768px) and (max-width: 991px) {
      footer .footer-links-and-address-container .footer-links-wrapper .subscribe-input-group,
      footer .footer-links-and-address-container .download-btn-container .subscribe-input-group,
      footer .download-btns-and-social-links-container .footer-links-wrapper .subscribe-input-group,
      footer .download-btns-and-social-links-container .download-btn-container .subscribe-input-group {
        max-width: 60%; } }
    footer .footer-links-and-address-container .footer-links-wrapper .subscribe-input-group .form-control,
    footer .footer-links-and-address-container .download-btn-container .subscribe-input-group .form-control,
    footer .download-btns-and-social-links-container .footer-links-wrapper .subscribe-input-group .form-control,
    footer .download-btns-and-social-links-container .download-btn-container .subscribe-input-group .form-control {
      border-radius: 0;
      background-color: transparent;
      border-color: #546477;
      padding-top: .625rem;
      padding-bottom: .625rem;
      outline: none;
      box-shadow: none;
      color: white; }
    footer .footer-links-and-address-container .footer-links-wrapper .subscribe-input-group .input-group-append button,
    footer .footer-links-and-address-container .download-btn-container .subscribe-input-group .input-group-append button,
    footer .download-btns-and-social-links-container .footer-links-wrapper .subscribe-input-group .input-group-append button,
    footer .download-btns-and-social-links-container .download-btn-container .subscribe-input-group .input-group-append button {
      border-radius: 0;
      background-color: #03D6E0;
      color: #071228;
      text-transform: uppercase;
      font-weight: bold;
      padding-top: .625rem;
      padding-bottom: .625rem; }
    footer .footer-links-and-address-container .footer-links-wrapper .social-icons-container,
    footer .footer-links-and-address-container .download-btn-container .social-icons-container,
    footer .download-btns-and-social-links-container .footer-links-wrapper .social-icons-container,
    footer .download-btns-and-social-links-container .download-btn-container .social-icons-container {
      display: flex;
      align-items: center;
      justify-content: flex-start;
      flex-wrap: wrap; }
      @media screen and (max-width: 768px) {
        footer .footer-links-and-address-container .footer-links-wrapper .social-icons-container,
        footer .footer-links-and-address-container .download-btn-container .social-icons-container,
        footer .download-btns-and-social-links-container .footer-links-wrapper .social-icons-container,
        footer .download-btns-and-social-links-container .download-btn-container .social-icons-container {
          justify-content: space-between; } }
      footer .footer-links-and-address-container .footer-links-wrapper .social-icons-container a,
      footer .footer-links-and-address-container .download-btn-container .social-icons-container a,
      footer .download-btns-and-social-links-container .footer-links-wrapper .social-icons-container a,
      footer .download-btns-and-social-links-container .download-btn-container .social-icons-container a {
        margin: .5rem .5rem; }
      footer .footer-links-and-address-container .footer-links-wrapper .social-icons-container a:first-child,
      footer .footer-links-and-address-container .download-btn-container .social-icons-container a:first-child,
      footer .download-btns-and-social-links-container .footer-links-wrapper .social-icons-container a:first-child,
      footer .download-btns-and-social-links-container .download-btn-container .social-icons-container a:first-child {
        margin-left: 0; }
    footer .footer-links-and-address-container .product-list-wrapper .footer-link-list,
    footer .download-btns-and-social-links-container .product-list-wrapper .footer-link-list {
      margin-top: 6px; }
      footer .footer-links-and-address-container .product-list-wrapper .footer-link-list .footer-link-list-item a,
      footer .download-btns-and-social-links-container .product-list-wrapper .footer-link-list .footer-link-list-item a {
        color: #949CAB; }
    @media screen and (max-width: 767px) {
      footer .footer-links-and-address-container .addressWrapper,
      footer .download-btns-and-social-links-container .addressWrapper {
        margin-top: 30px; } }
    @media screen and (max-width: 480px) {
      footer .footer-links-and-address-container .addressWrapper,
      footer .download-btns-and-social-links-container .addressWrapper {
        margin-top: 15px; } }
    footer .footer-links-and-address-container .addressWrapper .addressText,
    footer .download-btns-and-social-links-container .addressWrapper .addressText {
      font-family: 'CircularStd', sans-serif;
      line-height: 1.75;
      color: #949CAB; }
    footer .footer-links-and-address-container .quick-links .footer-link-list .footer-link-list-item:first-child,
    footer .download-btns-and-social-links-container .quick-links .footer-link-list .footer-link-list-item:first-child {
      margin-top: 0; }
    footer .footer-links-and-address-container .quick-links .footer-link-list .footer-link-list-item a,
    footer .download-btns-and-social-links-container .quick-links .footer-link-list .footer-link-list-item a {
      font-weight: 500;
      color: #949CAB; }
    footer .footer-links-and-address-container .download-btns-social-links-wrapper .download-btn-container,
    footer .download-btns-and-social-links-container .download-btns-social-links-wrapper .download-btn-container {
      display: flex;
      flex-wrap: wrap; }
      footer .footer-links-and-address-container .download-btns-social-links-wrapper .download-btn-container .footer-list-heading,
      footer .download-btns-and-social-links-container .download-btns-social-links-wrapper .download-btn-container .footer-list-heading {
        min-width: 100%; }
      footer .footer-links-and-address-container .download-btns-social-links-wrapper .download-btn-container .download-btn-wrapper,
      footer .download-btns-and-social-links-container .download-btns-social-links-wrapper .download-btn-container .download-btn-wrapper {
        max-width: calc(50% - 10px); }
        footer .footer-links-and-address-container .download-btns-social-links-wrapper .download-btn-container .download-btn-wrapper .download-btn,
        footer .download-btns-and-social-links-container .download-btns-social-links-wrapper .download-btn-container .download-btn-wrapper .download-btn {
          padding: 0; }
        footer .footer-links-and-address-container .download-btns-social-links-wrapper .download-btn-container .download-btn-wrapper:last-child,
        footer .download-btns-and-social-links-container .download-btns-social-links-wrapper .download-btn-container .download-btn-wrapper:last-child {
          margin-left: 20px; }
    footer .footer-links-and-address-container .download-btns-social-links-wrapper .social-media-icons-container,
    footer .download-btns-and-social-links-container .download-btns-social-links-wrapper .social-media-icons-container {
      margin-top: 30px; }
      @media screen and (max-width: 991px) {
        footer .footer-links-and-address-container .download-btns-social-links-wrapper .social-media-icons-container,
        footer .download-btns-and-social-links-container .download-btns-social-links-wrapper .social-media-icons-container {
          margin-top: 0; } }
  footer .footer-links-container {
    margin: 2rem 0; }
  footer .break-line-footer {
    border-top: 1px solid rgba(84, 100, 119, 0.35); }
  footer .poweredByLink {
    color: #949CAB;
    font-weight: 500; }
  footer .download-btn-container {
    display: flex;
    flex-wrap: wrap; }
    footer .download-btn-container .download-btn-wrapper {
      max-width: calc(50% - 10px); }
      footer .download-btn-container .download-btn-wrapper .download-btn {
        padding: 0; }
      footer .download-btn-container .download-btn-wrapper:last-child {
        margin-left: 20px; }
    footer .download-btn-container.hidden-section {
      margin-top: 25px; }
      @media screen and (max-width: 990px) {
        footer .download-btn-container.hidden-section {
          margin-top: 30px; } }
      @media screen and (max-width: 576px) {
        footer .download-btn-container.hidden-section {
          justify-content: center; } }
